JBrowser Upload.PHP3 Arbitrary File Upload Vulnerability

JBrowser is prone to an arbitrary-file-upload vulnerability.

An attacker can exploit this vulnerability to upload PHP script code and execute it in the context of the webserver process.

JBrowser 2.4 and prior versions are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus